body{

margin:130px 0 0 0;
font-family: 'Baloo Bhaina 2', cursive;
background:url(../Imagenes/humo.jpg);
background-size: cover;
background-attachment: fixed;
}
a{
    text-decoration: none;
}

.cuerpoHistoria{
   
   display: flex; 
   flex-direction: column;
}
    .seccionHist{
        
        height: 400px;
        display: flex;
        flex-direction: row;
        margin-top: 20px;
        margin-bottom: 20px;
        background:  rgba(0, 0, 0, 0.8);
        text-align: center;
            
    }
        .seccionHist p{
            color:white;

        }
        .contenedorHistorias{
            
            height: 100%;
            width:50%;
            margin:0;
            
            
            
        }
              
            .contenedorHistorias h1{
                
                color: white;
                font-style: italic;
                font-size: 30px;
                text-align: center;
            }
            .contenedorHistorias p{
                color: white;
                font-size: 20px;
                font-style: italic;
                text-align: justify;
                text-align: center;
               
            }
        .contenedorImgHistoria{
           
            height: auto;
            width:50%;
            margin: 0;
            display: flex;
        }
        .contenedorImgHistoria img{
            
            max-height: 90%;
            height: 300px;
            width: auto;
            max-width: 90%;
            margin: auto;
            border-radius: 20px;
        }
        .fondoHist{
            margin-left: 30px;
            margin-right: 30px;
        }
        .continuara{
            margin-top: 20px;
            margin-bottom: 20px;
            background:  rgba(0, 0, 0, 0.8);
            height: 200px;
            color: white;
            text-align: center;
            font-size: 40px;
            font-style: italic;
            
        }
        .continuara p{
            margin-top: 75px;
        }
        

@media(max-width: 800px){

    .seccionHist{
        
        height: auto;
        flex-direction: column;
                   
    }
    .contenedorImgHistoria{
        width: 100%;
    }
    .contenedorHistorias{
        width: 100%;
    }
    .contenedorImgHistoria img{
        width: auto;
        margin-top: 20px;
        margin-bottom: 40px;
        height: 300px;
    }
    .false{
        flex-direction: column-reverse;

    }
    body{
        margin:0;
    }
    .continuara p{
        margin-top: 40px;
    }
}
@media(max-width: 500px){
    .contenedorImgHistoria img{
        width: auto;
        margin-top: 20px;
        margin-bottom: 40px;
        height: 150px;
    }
    body{
        margin:0;
    }
}